# Generated by Django 3.2 on 2022-08-16 16:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0018_gallery_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gallery',
            name='category',
            field=models.CharField(max_length=255),
        ),
    ]
